@media screen and (max-width:630px){
}
@media screen and (max-width:600px){
    .subtitle p {font-size: 1.3rem;}
    .s_title {font-size: 1.1rem !important; margin: 10px 0 0 0;}
    .pd_120 {padding: 60px 20px;}

    #header .logo img {width: 100px;}

    #visual_line .inner {column-gap: 10px; row-gap: 4px;}

    #bubble .image img {max-width: 290px; margin: 40px auto;}
    #bubble .back {width: 210px;}

    #block .boxwrap .box {padding: 20px;}
    #block .boxwrap .box .name {font-size: 1.1rem;}
    #block .boxwrap .box .sub {font-size: 0.9rem;}

    #package .add_service .box_wrap {grid-template-columns: 1fr;}
    #package .main_service .title {font-size: 1.2rem; text-align: center; margin: 0; line-height: 1.3;}
    #package .main_service .text {font-size: 0.9rem;}
    #package .add_service .box_wrap .box {border-radius: 20px; padding: 30px;}
    #package .add_service .box_wrap .box .left {width: 50px; height: 50px; margin: 0 0 10px 0;}
    #package .add_service .box_wrap .box .left img {height: 50%;}
    

    #last p {font-size: 1.3rem; margin: 0 0 30px 0;}
    #last .btn_wrap a {font-size: 1rem; gap: 10px;padding: 12px 23px;} 
    #last .btn_wrap a img {width: 20px;}
    
}
@media screen and (max-width:500px){
    .mo_txt {display: block;}
    .pc_txt {display: none;}
    #visual {height: 460px;}
    #visual .text {padding: 50px 0 0 0;}
    #visual .text .title {font-size: 1.6rem;}
    #visual .text .sub {font-size: 1rem; margin: 0 0 40px 0;}
    #visual .btnwrap a {padding: 11px 15px; font-size: 0.9rem;}

    #track .track img {height: 25px;}
    #track .track {gap: 16px;}
    #track .left, #track .right {width: 30px;}
    #track .marquee {margin: 30px 0 0 0;}

    #ars .wrap {margin:30px 0 0 0;}
    #ars .phone img {width: 210px;}
    #ars .box {flex-direction: column;}
    #ars .box .right .voice {width: 100%; padding: 20px;}
    #ars .box .left img {width: 36px;}

    #tab .tab_menu {gap: 10px;}
    #tab .tab_content {border-radius: 20px; padding: 20px}
    #tab .inner {gap: 20px;}

    #solution .title .text .name .btxt {font-size: 1.6rem;}

    #block .boxwrap {grid-template-columns: 1fr;}
    #block .image {margin:30px 0 0 0;}

    #ai .wrap {margin: 30px 0 0 0;}
    #ai .wrap .box {border-radius: 20px;}

    #package .main_service {padding: 30px 20px; border-radius: 20px; margin:30px 0 0 0;}
    #package .add_service .box_wrap { border-radius: 20px; padding: 20px;}
    #package .add_service .box_wrap .box { border-radius: 17px;}
    #package .add_service .box_wrap .box .left {display: none;}
    

    #video a.video_1 {left: 58.6%;}
    #video a.video_2-1 {left: 38.8%;}
    #video a.video_2-2 {left: 55.1%;}
    #video a.video_3-1 {left: 38.9%;}
    #video a.video_3-2 {left: 36.6%;}
    #video a.video_3-3 {left: 61%;}

    #last p {font-size: 1rem;}
    #last .btn_wrap {gap: 10px;}
    #last .btn_wrap a {font-size: 0.9rem;}
    #last .btn_wrap a img {width: 16px;}

    #footer .top .left a {margin: 0 5px; font-size:0.9rem;}